/* General Settings *//*{{{*/
/* General Settings - Global *//*{{{*/
/* Global - Resets *//*{{{*/
* {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
html,body {
height:100%;
margin:0;
font-weight:200;
font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,sans-serif;
font-size:16px;
color:#666;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
display:block;
}
audio { display:none; }
figure {
margin:0;
}
blockquote {
margin:1em 40px;
}
p,pre {
margin:0.5em 0;
}
pre {
padding:1em 0;
border-radius:5px;
box-shadow:inset 0 0 5em rgba(0,0,0,.15);
white-space:pre;
white-space:pre-wrap;
word-wrap:break-word;
}
.hidden {
display:none;
}
/*}}}*/
/* Global - Font Styles *//*{{{*/
.bold,.bt,b,strong,acronym,abbr {
/*font-weight:400;*/
}
.italic,.it {
font-style:italic;
}
pre,small,.small {
font-size:.9em;
}
.uc,.uppercase {
text-transform:uppercase;
}
.lc,.lowercase {
text-transform:lowercase;
}
/*}}}*/
/* Global - Headings *//*{{{*/
h1,h2,h3,h4,h5,h6,dt,.subheading {
margin:0.5em 0;
font-weight:200;
}
h1 {
font-size:3em;
line-height:1em;
}
h2 {
font-size:2.5em;
line-height:1em;
}
h3,.subheading {
font-size:2em;
}
h4 {
font-size:1.625em;
}
h5,h6,dt {
font-size:1.2em;
}
/*}}}*/
/* Global - Links *//*{{{*/
a,.a {
cursor:pointer;
}
a:hover,.a:hover {
text-decoration:underline;
}
a:focus,.a:focus,button:focus,input:focus,.btn:focus {
outline:thin dotted;
}
a:active,a:hover,.a:active,.a:hover {
outline:0;
}
/*}}}*/
/* Global - Images *//*{{{*/
img {
border:0;
-ms-interpolation-mode:bicubic;
}
/*}}}*/
/* Global - Forms *//*{{{*/
form {
margin:0;
}
button,input,select,textarea {
margin:0;
vertical-align:baseline;
font-weight:200;
font-size:1em;
line-height:1.25em;
color:#666;
}
button,input {
line-height:normal;
cursor:pointer;
}
button,input[type="button"],input[type="reset"],input[type="submit"] {
-webkit-appearance:button;
-moz-appearance:button;
}
button:-moz-focus-inner,input:-moz-focus-inner {
padding:0;
border:0;
}
input[type="email"],input[type="password"],input[type="search"],input[type="text"] {
height:2em;
padding: .35em .4em .35em 1em;
border:1px solid #3575D3;
border-radius:5px;
outline:0;
text-overflow:ellipsis;
font-size:1em;
color:#3575D3;
-webkit-transition:all .175s ease-in 0;
-moz-transition:all .175s ease-in 0;
-ms-transition:all .175s ease-in 0;
-o-transition:all .175s ease-in 0;
transition:all .175s ease-in 0;
*height:auto;
}
input[type="email"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="text"]:focus {
-webkit-transition:all .175s ease-in 0;
-moz-transition:all .175s ease-in 0;
-ms-transition:all .175s ease-in 0;
-o-transition:all .175s ease-in 0;
transition:all .175s ease-in 0;
}
label[for] {
cursor:pointer;
}
label {
font-size:1.2em;
color:#3575D3;
}
fieldset {
margin:0 2px;
padding:.35em .625em .75em;
border:1px solid #C0C0C0;
}
input[type="checkbox"],input[type="radio"] {
padding:0;
*height:13px;
*width:13px;
}
textarea {
overflow:auto;
vertical-align:top;
padding:.5em;
border-radius:5px;
border:1px solid;
}
textarea[disabled] {
background:#E1E1E1 !important;
border:1px solid #A7A9AC !important;
text-shadow:none !important;
cursor:default;
}
.placeholder {
color:#7F7F7F !important;
}
::-webkit-input-placeholder {
color:#999;
opacity:1;
}
/*:-ms-input-placeholder {
color:#999;
opacity:1;
}*/
::-moz-placeholder {
color:#999;
opacity:1;
}
:-moz-placeholder {
color:#999;
opacity:1;
}
/*}}}*/
/* Global - Lists *//*{{{*/
ol,ul {
margin:1em 0;
padding:0 0 0 40px;
}
/*}}}*/
/*}}}*/
/* Global - Figures *//*{{{*/
.figure_right,.img_right {
float:right;
margin:0 0 2em 1em;
}
.figure_left,.img_left {
float:left;
margin:0 2em 1em 0;
}
.img_mid_align {
padding-top:1em;
}
figure {
background:#EFEFEF;
padding:1em;
border-radius:5px;
position:relative;
position:relative;
}
figcaption {
text-align:center;
line-height:2em;
}
/*}}}*/
/* Global - Clear Fixes *//*{{{*/
.clear:before,.clear:after {
content:'';
display:table;
visibility:hidden;
}
.clear:after {
clear:both;
}
/*}}}*/
/*}}}*/
/*}}}*/
/* Buttons {{{*/
button {
border:1px solid;
border-radius:5px;
}
button:hover {
background-color:#7F7F7F;
color:#FFF;
}
button:active {
background-color:#2C2C2C;
color:#FFF
}
/*}}}*/
#chat_header {
height: 4em;
}
#chat_header img {
margin:17px 0 0 25px;
}
#header_actions {
float:right;
position:relative;
top:1em;
right:.5em;
}

#header_actions button {
display:none;
}
#chat_footer {
background-color: #7F7F7F;
position:absolute;
bottom:0;
padding:0;
text-align:center;
width:100%;
}
.social_bar {
display:none;
margin:0 auto;
padding: .5em 0;
}
.social_bar .social_blurb {
display:none;
}
.social ul {
padding:0;
margin:0;
}
.social li {
display:inline;
padding:0 5px;
vertical-align:middle;
}
.social a {
text-decoration: none;
}
.headline {
margin: 0.3em 0 0;
text-align: center;
}
.subline {
text-align: center;
margin: 0 0 0.5em;
font-size: 1.5em;
}

/*  start-chat styles */
div#start_chat_wrapper, div#chat_waiting_screen_wrapper, div#rate_chat_wrapper {
padding: 0 2em;
}

ul.start_chat_form, ul.chat_rating_questions {
padding: 0;
}
.start_chat_form li, .chat_rating_questions li {
list-style: none;
}

.start_chat_form label, #rating_question_recommend_reason, label.email_transcript_to_text {
position:absolute;
left:-100000em;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
textarea#rating_recommend_reason {
min-height:5em;
}
.start_chat_form textarea {
min-height:12em;
width: 100%;
}

.start_chat_form input, .start_chat_form select, .start_chat_form textarea {
margin-bottom:1em;
}

input:invalid, textarea:invalid { background-color:#f0dddd; }
label.error, p.error { color: red; }

input.error, select.error, a.selectBox.error, textarea.error { border: solid red 2px !important; }

#start_chat_wrapper, #rate_chat_wrapper {
    position:relative;
}

/*  waiting styles */

#waiting_info_text {
    text-align: center;
}

div.waiting_est_wait_time {
border:1px solid #666;
border-radius:5px;
position:relative;
padding:0;
margin: 0 auto;
width: 2em;
font-size: 6em; 
font-weight: 600;
}
.special_waiting_message {
padding:1em;
background: #ededed;
color: #222222;
border-radius: 5px;
}
/* messenger styles */
.initial_question {
padding:1em 0;
}
.chatId {
font-weight:600;
}
.initial_question_reference {
font-style:italic;
}
.chat_messages_area {
padding:0 1em;
}
.chat_message {
border-top:1px solid #CCC;
padding-top:1em;
}

.chat_message.staff {
color:#4D4D4D;
}
.message_time {
color: #CCC;
}
.staff .message_time {
float:right;
}
.customer .message_time {
float:left;
}
.chat_message.customer {
color:#3575D3;
text-align:right;
}
.chat_message pre {
box-shadow:none;
border-radius:0;
border:0;
padding:1em 0;
margin:0;
}
.message_sender {
font-weight: bold;
}
.messenger_conversation_area {
overflow-y:auto;
}
div.messenger_send_message_box {
padding:.5em;
}
.messenger_send_message_box textarea {
width:100%;
}
.messenger_send_message_box button {
float:right;
}
.messenger_footer{height:89px}
.twrap {
padding-right:.5em;
overflow:hidden;
}

/* rate chat styles */
#chat_transcript_wrapper {
display:none;
}
textarea#rating_recommend_reason {
width:100%;
}
li.chat_rating_question {
clear:both;
margin-bottom: 2em;
}
.chat_rating_question.last {
border_top:1px solid #ddd;
}
.chat_rating_save {
font-size:1.5em;
}
.chat_rating_question .clarify {
text-align: left;
margin: .5em 0 0;
font-style: italic;
}
.clarify_right {
float:right;
display:inline;
}
div#recommend_list {
text-align:center;
}
#recommended {
margin-bottom:.5em;
}
.recommended_radio_group {
margin:0;
padding:0;
border: 1px solid;
border-radius: 5px;
border-color:#ddd;
overflow:hidden;
}
.recommended_radio_group li {
display: inline-block;
font-size: .9em;
width: 9%;
padding: 0;
border-right: 1px solid #ddd;
text-align: center;
}
.recommended_radio_group li:hover {
background-color: #ddd;
color: #FFF;
}
.recommended_radio_group li.last {
border-right:none;
width: 10%;
}
.recommended_radio_group li.active label,
.recommended_radio_group li.active {
background:#ddd;
color:#FFF;
}
.recommended_radio_label {
display: block;
padding: .4em 0;
cursor: pointer;
}
.recommended_radio_btn {
display:none;
}
.print_button {
display:block;
min-height:1.5em;
width:11em;
}
ul#resolution_list {
border:1px solid;
border-radius: 5px;
overflow:auto;
padding:0;
}
#resolution_list input {
display:none;
}
#resolution_list li {
display:inline-block;
float:left;
margin-bottom:0;
padding:.2em;
text-align:center;
width:25%;
border-left:1px solid;
}
#resolution_list li.first {
border-left:0;
}
#resolution_list li.last {
width:50%;
}
#resolution_list li:hover {
background-color:#DDD;
}
#resolution_list li.active, #resolution_list .active label {
background-color:#CCC;
color:#FFF;
}
.start_chat_top .sprite {
margin: 1em auto 0em;
display: block;
}
.start_chat_top h1 {
margin-top:0;
}
.rate_chat_container .sprite span {
height:100px;
}
.sprite span {
display:block;
min-width:20px;
content:" ";
}
.sprite_chat.bubble {
min-height:32px;
}

#sprite_check{
background-image: url("/media/shared/info/chat/_bh/sprite.png");
background-position:center 0px;
background-repeat: no-repeat;
margin-top:40px;
min-height:100px;
}
.related_article_title{text-align:center}
.related_article{font-size:0.9em}
